msgid ""
msgstr ""
"Project-Id-Version: arclib\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-11-21\n"
"PO-Revision-Date: 2025-11-21\n"
"Last-Translator: \n"
"Language-Team: Spanish\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "Archipelago Server URL"
msgstr "URL del Servidor Archipelago"

msgid "Player Name"
msgstr "Nombre del Jugador"

msgid "Password"
msgstr "Contraseña"

msgid "WebSockProxy URL"
msgstr "URL de WebSockProxy"

msgid "Save & Connect"
msgstr "Guardar y Conectar"

msgid "Disconnect"
msgstr "Desconectar"

msgid "Cancel"
msgstr "Cancelar"
